.gn-collaboration {
  border-radius: 60px;
  border: solid 2px #9CC828;
  background: #9CC828;
  color: #fff !important;
}
li.gn-collaboration {
  display: none;
}
header {
  z-index: 101;
}
header nav .gn-collaboration a {
  padding: 5px 15px;
  color: #fff !important;
}
header nav .gn-collaboration a .ja {
  padding-bottom: 0;
  margin-bottom: 0;
  letter-spacing: 0.12em;
  text-indent: 0.12em;
}
header nav .gn-collaboration a .ja::after {
  content: none;
}

header nav .gn-collaboration {
  margin-left: auto;
  width: 239px;
  margin-top: 15px;
  position: absolute;
  right: 18px;
}

header.clone-nav nav .gn-collaboration {
  margin-left: auto;
  position: absolute;
  /* right: auto; */
  top: 4px;
  display: none;
}

header.clone-nav.is-show nav .gn-collaboration {
  display: block;
}

header.clone-nav.is-show nav li.gn-collaboration {
  display: none;
}

header.clone-nav nav ul {
  -webkit-box-pack: initial;
  justify-content: initial;
}

@media screen and (max-width: 640px) {
  header nav div.gn-collaboration {
    display: none;
  }
  header nav li.gn-collaboration {
    display: list-item;
    position: static;
    width: 85%;
  }
  header nav li.gn-collaboration a {
    text-align: center;
  }
  header nav li.gn-collaboration a .ja {
    padding: 0;
  }
}
